# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Jun 25 14:09:43 UTC 2016
pkgname = osgi-compendium
pkgver = 6.0.0-2
pkgdesc = Java OSGi API - Compendium module
url = https://www.osgi.org/developer/specifications/
builddate = 1466863783
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 7429120
arch = any
license = APACHE
depend = java-runtime
makedepend = java-geronimo-jpa
makedepend = java-environment
makedepend = jh
makedepend = osgi-annotation
makedepend = osgi-core
makedepend = osgi-foundation-ee
makedepend = tomcat8
